# Update unsubscribe tracking settings

Use to turn on/off the unsubscribe tracking at the domain level.

Endpoint: PUT /v3/domains/{name}/tracking/unsubscribe
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `name` (string, required)
    The name of the domain you want to update

## Request fields (multipart/form-data):

  - `active` (boolean)
    This param will toggle the active status of unsubscribe tracking on the domain.

  - `html_footer` (string)
    Updates the html footer for the unsubscribe link inserted into the email html part of the mime.

  - `text_footer` (string)
    Updates the text footer for the unsubscribe link inserted into the email plain part of the mime.

## Response 200 fields (application/json):

  - `message` (string, required)
    A message indicating success

  - `unsubscribe` (object, required)
    Unsubscribe settings

  - `unsubscribe.active` (boolean, required)
    Whether unsubscribe tracking is enabled or not

  - `unsubscribe.html_footer` (string, required)
    The HTML footer for the unsubscribe link

  - `unsubscribe.text_footer` (string, required)
    The text footer for the unsubscribe link

## Response 401 fields (application/json):

  - `message` (string, required)
    Response message

## Response 404 fields (application/json):

  - `message` (string, required)
    Response message


